<?xml version="1.0"?>
<Tutorial>

	<!-- Показываем на квестовый объект -->
	<Hint>
		<Position Value="570;516;-1400" />
		<Text Value="%Tutorial_8-1%" />
		<Actions>
			<Action Type="MouseClick" />
		</Actions>
		<Arrows>
			<Arrow Position="435;320;0" Rotation="-90" />
		</Arrows>
	</Hint>

	<Hint>
		<Position Value="570;516;-1400" />
		<Text Value="%Tutorial_8-2%" />
		<Actions>
			<Action Type="MouseClick" />
		</Actions>
	</Hint>
	
		<Hint>
		<Position Value="570;516;-1400" />
		<Actions>
			<Action Type="ControlPress" Controls="QuestKeyChest"/>
			<Action Type="BuildingCompleted" Buildings="QuestKeyChest" />
		</Actions>
		<Arrows>
			<Arrow Position="680;445;0" Rotation="-90" />
		</Arrows>
	</Hint>
	<Hint>
		<Actions>
			<Action Type="ControlPress" Controls=""/>
			<Action Type="Timed" Time="4000" />
		</Actions>
	</Hint>
	

	<!-- Инвентарь посмотреть -->	
	<Hint>
		<Position Value="570;516;-1400" />
		<Text Value="%Tutorial_8-3%" />
		<Actions>
			<Action Type="MouseClick" />
		</Actions>
		<Arrows>
			<Arrow Position="975;120;0" Rotation="135" />
		</Arrows>
	</Hint>	
	
</Tutorial>
